Subject: Re: [PATCH 1/10] cxgb3 - main header files

From: Roland Dreier <[email-masked]>
Date: Tue, 09 Jan 2007 09:09:21 -0800

> The time for adding new stuff to 2.6.20 is /long/ past.  We stop
 > adding things like new drivers when Linus releases 2.6.X-rc1.

Well, in the past I think new drivers have been added after the merge
window, given that there's no chance of regressions (old kernel == no
support for device X, so even if the new driver is buggy it's no worse
than the old kernel).  (eg a quick git scan shows commit 0f64478c
added a USB driver between 2.6.19-rc2 and 2.6.19-rc3, and I'm sure you
can find lots of other examples)

Anyway, you answered my question.  I wasn't pushing to include the
driver now, I just wanted to know what you were planning to do.

Thanks.

 - R.